[view]
ConfigItems=ZDPJBH,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDINCITY,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGY,CGJ,CGF,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,
[viewx]
DEFCHECK0.x=129
DEFCHECK1.x=210
DEFCHECK2.x=292
DEFCHECK3.x=414
SELDATE.x=345
SHPHKR.x=78
SHPSKR.x=439
ZDBW.x=585
ZDBY.x=659
ZDDEF1.x=649
ZDDEF2.x=105
ZDDEF3.x=649
ZDF.x=733
ZDINBANK.x=522
ZDINBANKACCT.x=522
ZDINCITY.x=30
ZDINCOMP.x=522
ZDINPROV.x=30
ZDJ.x=714
ZDJEDX.x=128
ZDJEXX.x=344
ZDNIAN.x=150
ZDOUTBANK.x=158
ZDOUTBANKACCT.x=158
ZDOUTBANKADDR.x=158
ZDOUTCITY.x=30
ZDOUTCOMP.x=158
ZDOUTPROV.x=30
ZDPJBH.x=633
ZDQW.x=567
ZDQY.x=640
ZDREMARK.x=104
ZDRI.x=286
ZDSW.x=604
ZDSY.x=677
ZDWY.x=622
ZDY.x=696
ZDYT.x=106
ZDYUE.x=222
ZDYY.x=548
ZDZFMM.x=105
CGINBANKACCT.x=522
CGINCOMP.x=30
[viewy]
DEFCHECK0.y=88
DEFCHECK1.y=88
DEFCHECK2.y=88
DEFCHECK3.y=88
SELDATE.y=59
SHPHKR.y=114
SHPSKR.y=114
ZDBW.y=224
ZDBY.y=224
ZDDEF1.y=86
ZDDEF2.y=368
ZDDEF3.y=86
ZDF.y=224
ZDINBANK.y=178
ZDINBANKACCT.y=147
ZDINCITY.y=56
ZDINCOMP.y=118
ZDINPROV.y=30
ZDJ.y=224
ZDJEDX.y=212
ZDJEXX.y=59
ZDNIAN.y=60
ZDOUTBANK.y=176
ZDOUTBANKACCT.y=147
ZDOUTBANKADDR.y=117
ZDOUTCITY.y=117
ZDOUTCOMP.y=117
ZDOUTPROV.y=90
ZDPJBH.y=57
ZDQW.y=224
ZDQY.y=224
ZDREMARK.y=293
ZDRI.y=60
ZDSW.y=224
ZDSY.y=224
ZDWY.y=224
ZDY.y=224
ZDYT.y=258
ZDYUE.y=60
ZDYY.y=224
ZDZFMM.y=368
CGINBANKACCT.y=178
CGINCOMP.y=30
[viewh]
DEFCHECK0.h=20
DEFCHECK1.h=20
DEFCHECK2.h=20
DEFCHECK3.h=20
SELDATE.h=20
SHPHKR.h=27
SHPSKR.h=27
ZDBW.h=24
ZDBY.h=24
ZDDEF1.h=16
ZDDEF2.h=20
ZDDEF3.h=20
ZDF.h=24
ZDINBANK.h=20
ZDINBANKACCT.h=20
ZDINCITY.h=18
ZDINCOMP.h=20
ZDINPROV.h=18
ZDJ.h=24
ZDJEDX.h=29
ZDJEXX.h=20
ZDNIAN.h=17
ZDOUTBANK.h=20
ZDOUTBANKACCT.h=20
ZDOUTBANKADDR.h=20
ZDOUTCITY.h=20
ZDOUTCOMP.h=20
ZDOUTPROV.h=18
ZDPJBH.h=20
ZDQW.h=24
ZDQY.h=24
ZDREMARK.h=31
ZDRI.h=17
ZDSW.h=24
ZDSY.h=24
ZDWY.h=24
ZDY.h=24
ZDYT.h=21
ZDYUE.h=17
ZDYY.h=24
ZDZFMM.h=20
CGINBANKACCT.h=20
CGINCOMP.h=20
[vieww]
DEFCHECK0.w=16
DEFCHECK1.w=16
DEFCHECK2.w=16
DEFCHECK3.w=16
SELDATE.w=23
SHPHKR.w=73
SHPSKR.w=73
ZDBW.w=15
ZDBY.w=15
ZDDEF1.w=100
ZDDEF2.w=200
ZDDEF3.w=100
ZDF.w=15
ZDINBANK.w=225
ZDINBANKACCT.w=225
ZDINCITY.w=65
ZDINCOMP.w=225
ZDINPROV.w=65
ZDJ.w=15
ZDJEDX.w=400
ZDJEXX.w=100
ZDNIAN.w=48
ZDOUTBANK.w=231
ZDOUTBANKACCT.w=231
ZDOUTBANKADDR.w=100
ZDOUTCITY.w=100
ZDOUTCOMP.w=231
ZDOUTPROV.w=65
ZDPJBH.w=114
ZDQW.w=15
ZDQY.w=15
ZDREMARK.w=200
ZDRI.w=38
ZDSW.w=15
ZDSY.w=15
ZDWY.w=15
ZDY.w=15
ZDYT.w=150
ZDYUE.w=38
ZDYY.w=15
ZDZFMM.w=200
CGINBANKACCT.w=100
CGINCOMP.w=100
[viewv]
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDDEF1.v=1
ZDDEF2.v=0
ZDDEF3.v=0
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCITY.v=0
ZDINCOMP.v=1
ZDINPROV.v=0
ZDJ.v=1
ZDJEDX.v=1
ZDJEXX.v=0
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTBANKADDR.v=0
ZDOUTCITY.v=0
ZDOUTCOMP.v=1
ZDOUTPROV.v=0
ZDPJBH.v=1
ZDQW.v=1
ZDQY.v=1
ZDREMARK.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
CGINBANKACCT.v=0
CGINCOMP.v=0
[viewdv]
DEFCHECK0.dv=V
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCITY.dv=
ZDINCOMP.dv=
ZDINPROV.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDJEXX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTBANKADDR.dv=
ZDOUTCITY.dv=
ZDOUTCOMP.dv=
ZDOUTPROV.dv=
ZDPJBH.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
CGINBANKACCT.dv=
CGINCOMP.dv=
[CheckConfig]
cfgDateChinese=0
cfgJEDXRMBChecked=0
cfgMiniYear=0
